div.social-share a {
    background-size: auto auto !important;
}

div.media-youtube-video iframe {
    display: block;
    margin: 0 auto;
}

.hide-see-more {
    display: none !important;
}

#block-system-main #user-login,#block-system-main #user-pass, #block-system-main #user-register-form,
#block-system-main .profile {
    margin: auto;
    width: 20%;
}
#block-system-main .sticky-enabled {
    margin: auto;
    width: 90%;
}
#block-system-main .imce-frame{
    width: 100% !important;
}

html.imce *{
    background-size: auto auto !important;
}

/**-------- Ajustement de menu page admin --------**/
header #menu ul li.expanded {
    list-style: none;
}
header #menu li.expanded, li.collapsed, li.leaf {
    margin: auto;
    padding: 0;
}

/**------- Template dynamic --------**/
#content .title-underline{
    font-size: 4rem;
    font-weight: 300;
    text-transform: uppercase;
    color: #212121;
    text-align: center;
    position: relative;
    margin: 40px 0 20px;
    padding: 0 30px;
    clear: both;
}
#content .title-underline:before{
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 50%;
    margin-top: -1px;
	background: #bdbdbd;
}
#content .title-underline span{
    position: relative;
    display: inline;
    padding: 0 10px;
    white-space: pre-wrap;
	line-height: 4.4rem;
	background: #e6e6e6;
}

/* !-- Two Columns Text -- */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media all {
    .two-columns-content { text-align: justify; margin-bottom: 1.5em;
        -webkit-column-count: 2; -webkit-column-gap: 26px;
        -moz-column-count: 2;    -moz-column-gap: 26px;
        -ms-column-count: 2;     -ms-column-gap: 26px;
        -o-column-count: 2;      -o-column-gap: 26px;
        column-count: 2;         column-gap: 26px;
    }
    .two-columns-content.use-dropcap p:first-child:first-letter { font-weight: normal; font-size: 3.7rem; line-height: 1.1em; font-family: "Beleren Bold", sans-serif; margin: 0 3px 0 0; float: left; }
}
@media (max-width: 1200px) {
    .two-columns-content { -webkit-column-gap: 16px; }	
    .two-columns-content p { padding: 0 10px; }
}
@media (max-width: 767px) {
	#content .title-underline { margin: 20px 0 20px; }
	#content .title-underline span { font-size: 2.5rem; line-height: 2.7rem; }
}
@media (max-width: 750px) {
    .two-columns-content { text-align: left; margin-bottom: 0;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        -ms-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
    }
    .two-columns-content.use-dropcap p:first-child:first-letter { font-size: 3.2rem; }
	
}

#site-map {width: 50%; margin: 0 auto; padding-top: 50px;}
#site-map ul li a {text-transform: uppercase;}